<div class="hide">
    <div class="modal" id="order">
        <div class="modal__close">
            <button type="button" class="btn-close" data-fancybox-close></button>
        </div>
        <div class="modal__wrap">
            <div class="modal__title">Оставьте контакные данные</div>
            <div class="modal__form">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="phone" value="Ваш номер телефона">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email" value="E-mail">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="name" value="Имя">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <select name="filterSelect" data-select>
                            <option value="Москва" selected>Москва</option>
                            <option value="Воронеж">Воронеж</option>
                            <option value="Волгоград">Волгоград</option>
                            <option value="Тверь">Тверь</option>
                            <option value="Тула">Тула</option>
                            <option value="Смоленск">Смоленск</option>
                            <option value="Калуга">Калуга</option>
                            <option value="Калуга">Калуга</option>
                            <option value="Новгород">Новгород</option>
                            <option value="Астрахань">Астрахань</option>
                            <option value="Тамбов">Тамбов</option>
                        </select>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" value="1" checked>
                            <span class="pretty-checkbox__label">Соглашаюсь на обработку персональных данных на <a
                                    href="#">следующих условиях</a></span>
                        </label>
                    </div><!-- .form-group -->
                    <button type="button" class="btn w-100" data-form-send>Жду звонка</button>
                </form>
            </div><!-- .modal__form -->
            <div class="modal__footer">
                <div class="modal__text"></div>
                <a href="tel:88009909090" class="modal__phone">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>8 800 990 90 90</span>
                </a><!-- .modal__phone -->
            </div><!-- .modal__footer -->
        </div><!-- .modal__wrap -->
    </div><!-- .modal -->

    <div class="modal" id="checkout">
        <div class="modal__close">
            <button type="button" class="btn-close" data-fancybox-close></button>
        </div>
        <div class="modal__wrap">
            <div class="modal__title">Оставьте контакные данные</div>
            <div class="modal__form">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="phone" value="Ваш номер телефона">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email" value="E-mail">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="name" value="Имя">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <select name="filterSelect" data-select>
                            <option value="Москва" selected>Москва</option>
                            <option value="Воронеж">Воронеж</option>
                            <option value="Волгоград">Волгоград</option>
                            <option value="Тверь">Тверь</option>
                            <option value="Тула">Тула</option>
                            <option value="Смоленск">Смоленск</option>
                            <option value="Калуга">Калуга</option>
                            <option value="Калуга">Калуга</option>
                            <option value="Новгород">Новгород</option>
                            <option value="Астрахань">Астрахань</option>
                            <option value="Тамбов">Тамбов</option>
                        </select>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" value="1" checked>
                            <span class="pretty-checkbox__label">Соглашаюсь на обработку персональных данных на <a
                                    href="#">следующих условиях</a></span>
                        </label>
                    </div><!-- .form-group -->
                    <button type="button" class="btn w-100" data-form-send>Отправить заявку</button>
                </form>
            </div><!-- .modal__form -->
            <div class="modal__footer">
                <div class="modal__text"></div>
                <a href="tel:88009909090" class="modal__phone">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>8 800 990 90 90</span>
                </a><!-- .modal__phone -->
            </div><!-- .modal__footer -->
        </div><!-- .modal__wrap -->
    </div><!-- .modal -->

    <div class="stories" id="stories">
        <div class="swiper" data-stories>
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="story story--pay">
                        <div class="story__content">
                            <div class="story__title">Вы оплачиваете АВТОподписку один раз в месяц</div>
                            <div class="story__text">и получаете удовольствие от вождения нового автомобиля каждый день</div>
                        </div>
                        <div class="story__media">
                            <img src="img/promo_item__01.webp" class="img-fluid" alt="">
                        </div>
                    </div><!-- .story -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="story story--discount">
                        <div class="story__content">
                            <div class="story__title">Самые выгодные тарифы</div>
                        </div>
                        <div class="story__media">
                            <img src="img/promo_item__02.webp" class="img-fluid" alt="">
                        </div>
                    </div><!-- .story -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="story story--hit">
                        <div class="story__content">
                            <div class="story__title">Хит продаж!</div>
                        </div>
                        <div class="story__media">
                            <img src="img/promo_item__04.webp" class="img-fluid" alt="">
                        </div>
                    </div><!-- .story -->
                </div><!-- .swiper-slide -->
            </div>
            <div class="swiper-pagination"></div>
        </div>
        <button class="stories__close" data-fancybox-close></button>
    </div>

    <div class="modal success" id="success">
        <div class="success__icon">
            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-color.svg#success" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </div>
        <div class="success__title">Спасибо!</div>
        <div class="success__text">Ваша заявка принята</div>
        <div class="modal__close">
            <button type="button" class="btn-close" data-fancybox-close></button>
        </div>
    </div>
</div>

